### Property

# Gtk Image:use-fallback

#### Declaration

    property use-fallback: gboolean [ read, write ]

#### Description [src]

Whether the icon displayed in the `GtkImage` will use standard icon names fallback.

The value of this property is only relevant for images of type `GTK_IMAGE_ICON_NAME` and `GTK_IMAGE_GICON`.

Type: | `gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no